a:link 			{position: relative; zoom:1;}
a:visited 		{position: relative; zoom:1;}
a:active 		{position: relative; zoom:1;}
a:hover	        {position: relative; zoom:1;}
input 			{position: relative; zoom:1;}
textarea 		{position: relative; zoom:1;}
button 			{position: relative; zoom:1;}
select 			{position: relative; zoom:1;}
option 			{position: relative; zoom:1;}
#Container		{width:900px; min-height:390px; height:auto; height:390px; float:right; margin-right:20px; z-index:999; }
#Preview 		{width:405px; height:390px; float:right; margin-right:20px; overflow:hidden; line-height: 17px; }
#Flash_Preview  {width:480px; height:390px; float:left; margin-left:20px; }
#Header_table a {cursor:hand}
#Header_table a:hover		{}

#Header_table .menu-current {zoom:1; *display: inline; _height: 34px;}
#Header_table span			{zoom:1; *display: inline; _height: 34px;}
#Header_table .menu-sibling {zoom:1; *display: inline; _height: 34px;}
#Header_table .menu-parent 	{zoom:1; *display: inline; _height: 34px;}
#Seperator					{zoom:1; *display: inline; _height: 34px;}
#Sub_Menu a 				{cursor:hand}
div.images 					{margin-left:-5px; margin-top:-3px; margin-right:-10px;}
#swift_menu2 				{margin-top:10px; cursor:hand;}
#swift_menu_current			{margin-top:10px; cursor:hand;} 
div.gallery_thumbnails		{margin-top: -15px;}
div.thumbnails				{margin-right: 9px;}






